NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: port-amd64/43935 (Can't boot with acpi)

Synopsis: Can't boot with acpi

State-Changed-From-To: open->feedback
State-Changed-When: Sun, 12 Jun 2011 13:12:30 +0000

Can you clarify this a little? What does it mean that "it do cannot install
with acpi from netbsd 4 to netbsd 5.99.39"? The dmesg you appended appears
to be from 5.99.39 and ACPI is enabled. Additionally, can you try a kernel
from the most recent -current, and if the problem still occurs, post the
exact message where the boot stops.

Home | Main Index | Thread Index | Old Index